@charset "utf-8";

@font-face {
  font-family: 'PT Root UI';
  font-weight: 300;
  font-style: normal;
  src:
    url('../../fonts/PT Root UI_Light-webfont.woff') format('woff');
}

@font-face {
  font-family: 'PT Root UI';
  font-weight: 400;
  font-style: normal;
  src:
    url('../../fonts/PT Root UI_Regular-webfont.woff') format('woff');
}

@font-face {
  font-family: 'PT Root UI';
  font-weight: 500;
  font-style: normal;
  src:
    url('../../fonts/PT Root UI_Medium-webfont.woff') format('woff');
}

@font-face {
  font-family: 'PT Root UI';
  font-weight: 700;
  font-style: normal;
  src:
    url('../../fonts/PT Root UI_Bold-webfont.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-Light.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-LightIt.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-Regular.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-It.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-Bold.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Serif Pro';
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    src: url('../../fonts/SourceSerifPro-BoldIt.otf.woff') format('woff');
}
